0

We're seeing the problem in Samba bug 12136 with an older version of Samba (4.5.3), where we see "system error 58", and a failure to authenticate.

Previously, I believe this worked once the Windows device was forced to authenticate with NTLMv2 (by making registry entry LmCompatibilityLevel to 3 or more). I don't know what changed in Windows PE 10 in v1803, but it appears to have tightened security requirements in an incompatible way with the version of Samba we have.

We're looking for settings that might make this combination work - since updating Samba to 4.7.7+ or 4.8.1+ is significant work (although we will eventually :-)).

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.